### Method

# GtkSource GutterLines remove_qclass

#### Declaration [src]

    void
    gtk_source_gutter_lines_remove_qclass (
      GtkSourceGutterLines* lines,
      guint line,
      GQuark qname
    )

#### Description [src]

Reverses a call to `gtk_source_gutter_lines_add_qclass()` by removing the `GQuark` matching `qname`.

#### Parameters

`line`

  Type: `guint`

  A line number starting from zero.

`qname`

  Type: `GQuark`

  A `GQuark` to remove from `line`.